Subject: [Tigers] (no subject)

From: david gilmore <[email-masked]>
Date: Sat, 19 May 2012 12:54:18 -0700 (PDT)

RE brake bleeding.  I responded but my have sent it incorrectly.  When I
completely rebuilt my MKII system (White Post did booster and master) I could
not get the system to bleed and pressurize to save my butt.  After running
several pints thru with no build up of pedal I finally bled the master and it
all came together.  Best done on bench before you hang it on firewall, but can
be done there too if need be.  After bleeding the master, I unhooked the line
to the booster and bled it there, then moved on to the corners of the car and
it all came together.  Frustrating up to that point.

Thank you,
Dave Gilmore
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]